[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=abstract
Type=Application
InitialPreference=2
Categories=Office;
Exec=abstract
Name=Abstract Accounting
GenericName=Accounting
GenericName[en]=Accounting
GenericName[ru]=Бухгалтерский учёт
Comment=Manage accounts, register transactions and create reports
Comment[en]=Manage accounts, register transactions and create reports
Comment[ru]=Ведите счета, регистрируйте проводки и составляйте отчёты
